Restore documentation for RGBA and PrimitiveTypes (Deleted in 9809 revision)

05/08/2016 10:11 AM - Zbigniew Rebacz

Status: Rejected Start date: 05/08/2016

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: Release 2017.1 Spent time: 0.00 hour

Description

We need this kind of documentation, because we pointed to this type in other places. ImageBuffer for example points to RGBA. The same

scenario is with primitive tpes like dword byte etc. I know that maybe this documentation is not perfect, but it would be better if it exists

rather that it is not.

I think we should revert this changes.

Moreover we should refer as many things we pointed in documentation.

History

#1 - 05/08/2016 10:12 AM - Zbigniew Rebacz

- Description updated

#2 - 05/08/2016 10:14 AM - Zbigniew Rebacz

- Description updated

#3 - 05/21/2016 01:22 PM - Miroslav Fidler

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

I believe that no docs were deleted.

The only thing I have done is to uncheck "includeable" flag for Core/src.tpp. With this flag on, theide produces/stores .tppi files, which can be used to

include documents into user program. For Core, it was active by mistake.

I suggest reject.

#4 - 05/21/2016 01:47 PM - Zbigniew Rebacz

- Status changed from New to Rejected
